* {
	margin: 0;
	padding: 0;	
}


body {
	/*webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;*/
	
	background-image:url(http://www.kukrisports.com/images/bg-kukri-website.png);
	font-size: 13px;
	color:#000000;
	width:100%;
	height:100%;
}

a {text-decoration:none;}

a:link, a:visited, a:active {
	color:#333333;
	text-decoration:none;
}

a:hover {
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}


h2 {
	font-size: 1.1em;
	text-transform: uppercase;
	font-weight:bold;
	margin-bottom:1.1em;
}

h3 {
	font-size: 1.1em;
	text-transform: uppercase;
	font-weight:normal;
	margin-bottom:0.5em;

}

p {
	margin-bottom: 10px;	
}

hr {
	border: none;
	border-top: 2px solid #CCC;
	padding-top:10px;
	width: 100%;
	clear: both;	
}

#content_div{
	max-width: 970px;
	margin:0 auto;
}

#site {
	margin: 0 auto;
	clear: both;
/* 	width: 100%; */
/* 	max-width: 970px; */
	/*padding: 10px 10px 0;*/
	padding:0;
	background-color: #fff;
	overflow: auto;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}


header {
	font-size: 1.1em;	
}

#container {
	/*overflow:hidden;*/
	padding: 0 10px;
}

nav {
	text-transform: uppercase;
}

nav ul li {
	float: left;
	list-style-type: none;
	margin-right: 10px;
	line-height: 27px;
}

nav ul.steps {
	float: right;	
}

nav ul.steps li {
	margin-right: 0;
	margin-left: 15px;
}

nav ul li.previous {
	background-image:url(../images/previous.png);
	background-repeat: no-repeat;
	background-position:right;
	padding-right: 35px;	
}

nav ul li.next {
	background-image:url(../images/next.png);
	background-repeat: no-repeat;
	background-position:left;
	padding-left: 35px;	
}



/*Tabs styling begins*/

#tabs {
	clear: both;	
}

#tabs ul {
	margin: 0;
	overflow: hidden;	
}

#tabs ul li {
	float: left;
	list-style-type: none;	
	text-transform:uppercase;
}

#tabs ul li a:link, #tabs ul li a:visited, #tabs ul li a:active {
	border: 1px solid #999999;
	border-bottom: none;
	display: block;
	font-size: 14px;
	padding: 30px 10px;
	text-align: center;
	text-decoration: none;
	width: 200px;
}

#tabs ul li a:hover, #tabs ul li a.active {
    background-color: #999999;
    color: #FFFFFF;
}

#tabs-content {
	border: 1px solid #999999;
	clear: both;
	float: left;
	font-size: 12px;
	height: auto !important;
	min-height: 100px;
	padding: 10px 20px 0;
	width: 1300px;	
}

#tabs-content .column {
	float: left;
	width: 240px;
	padding: 10px;
	padding-left: 0;	
}

#tabs-content .column1 {
	float: right;
	width: 240px;
	padding: 10px;
	padding-left: 0;	
}



#tabs-content .column h3 {
	background-image:url(../images/arrow-down.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
	clear: both;
}


#tabs-content .column1 h3 {
	background-image:url(../images/arrow-down.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
	clear: both;
}

#tabs-content .column h3.closed {
	background-image:url(../images/arrow-up.gif);
}
#tabs-content .column1 h3.closed {
	background-image:url(../images/arrow-up.gif);
}

.column ul {
	margin-bottom: 20px;
}
.column1 ul {
	margin-bottom: 20px;
}

.column ul li {
	float: left;
	list-style-type: none;
	margin-right: 5px;
	margin-bottom: 5px;	
}

.column1 ul li {
	float: left;
	list-style-type: none;
	margin-right: 5px;
	margin-bottom: 5px;	
}

.column select {
	border: 1px solid #d9d9d9;
	padding: 2px;
	width: 150px;
	margin-bottom:15px;	
}

.column1 select {
	border: 1px solid #d9d9d9;
	padding: 2px;
	width: 150px;
	margin-bottom:15px;	
}
.column input {
	border: 1px solid #d9d9d9;
	padding: 3px 0 3px 10px;
	margin-bottom:10px;	
}

.column1 input {
	border: 1px solid #d9d9d9;
	padding: 3px 0 3px 10px;
	margin-bottom:10px;	
}

#tabs-content .designer {
	float:left;
	width: 720px;
	height:720px;
	padding: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #ebeaea;
	background-image: url(../images/kukri-room.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin-bottom: 10px;
}

#tabs-content .heading {
	text-transform: uppercase;
	font-weight: bold;
}


.kitdesigner {
	width: 720px;
	padding: 95px 20px 0 60px;
	min-height: 500px;
	margin-bottom: 20px;
}

.help {
	float: left;
	width: 300px;
	background-color: #FFF;
	border: 1px solid #d9d9d9;
	padding: 10px;
	margin-right: 10px;
}

/*specific styling for tabs*/


.column ul.colours {
	width: 180px;
}

.column ul.fabric li {
	float: none;
	list-style-type: none;
	margin-bottom: 5px;	
}

.column ul.collars li img {
	border: 1px solid #d9d9d9;	
}


